package com.ss.android.ugc.aweme.im.sdk.group.feature.selector.ui.view;

import X.070;
import X.AnonymousClass4P0;
import X.C40913sB;
import X.M12;
import android.view.View;
import android.widget.TextView;
import com.bytedance.covode.number.Covode;
import kotlin.h.b.n;

public final class SearchResultListCell extends BaseContactListCell<AnonymousClass4P0> {
    static {
        Covode.recordClassIndex(86496);
    }

    /* access modifiers changed from: private */
    public void LIZ(AnonymousClass4P0 r6) {
        M12.LIZ(r6);
        SearchResultListCell.super.LIZ(r6);
        C40913sB r3 = C40913sB.LIZ;
        View findViewById = this.itemView.findViewById(2131367890);
        n.LIZIZ(findViewById, "");
        r3.LIZ((TextView) findViewById, r6.LIZ.getDisplayName(), r6.LIZJ, 070.LIZJ(((TextView) findViewById).getContext(), 2131099731));
        C40913sB r32 = C40913sB.LIZ;
        View findViewById2 = this.itemView.findViewById(2131364052);
        n.LIZIZ(findViewById2, "");
        r32.LIZ((TextView) findViewById2, r6.LIZ.getUniqueId(), r6.LIZJ, 070.LIZJ(((TextView) findViewById2).getContext(), 2131099731));
    }
}
